<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>He cared for his mother with great ______.</text><choice_g><choice correct="y">devotion</choice></choice_g></item>
<item><text>I don't want to talk about this over the ______.</text><choice_g><choice correct="y">telephone</choice></choice_g></item>
<item><text>You can register to vote in your ______ by showing proof of residence.</text><choice_g><choice correct="y">precinct</choice></choice_g></item>
<item><text>The audience was completely under his ______.</text><choice_g><choice correct="y">spell</choice></choice_g></item>
<item><text>I want you under my ______.</text><choice_g><choice correct="y">eye</choice></choice_g></item>
<item><text>We walked along the ______.</text><choice_g><choice correct="y">river</choice></choice_g></item>
<item><text>The vast knowledge he has at his ______ will be invaluable in the job.</text><choice_g><choice correct="y">command</choice></choice_g></item>
<item><text>I'll never forget your ______ to me.</text><choice_g><choice correct="y">kindness</choice></choice_g></item>
<item><text>a ______ of fuss</text><choice_g><choice correct="y">minimum</choice></choice_g></item>
<item><text>He was buckling under the ______ of his responsibilities.</text><choice_g><choice correct="y">weight</choice></choice_g></item>
</body>
</exercise>
</batch>

